function FileData_Pairs(x)
{
x.t("lors","gestion");
x.t("version","commutateur");
x.t("version","mettre");
x.t("r\u00e9initialiser","les");
x.t("r\u00e9initialiser","sip");
x.t("gestion","des");
x.t("gestion","commutateur");
x.t("a2000r","d\u2019avocent.");
x.t("connect\u00e9s","aux");
x.t("des","sip");
x.t("des","informations");
x.t("des","commutateurs");
x.t("vous","permet");
x.t("d\u2019afficher","les");
x.t("reportez-vous","section");
x.t("4\u201112.","bo\u00eete");
x.t("c\u00e2bles","sip");
x.t("2161ds-2","nota");
x.t("sur","mise");
x.t("dialogue","sip");
x.t("tous","les");
x.t("bouton","r\u00e9initialiser");
x.t("sip","gestion");
x.t("sip","connect\u00e9s");
x.t("sip","vous");
x.t("sip","reportez-vous");
x.t("sip","commutateur");
x.t("sip","sous-cat\u00e9gorie");
x.t("sip","s\u2019affichent");
x.t("sip","syst\u00e8me.");
x.t("les","c\u00e2bles");
x.t("les","informations");
x.t("plus","amples");
x.t("plus","elle");
x.t("a1000r","a2000r");
x.t("commutateur","consoles");
x.t("aux","commutateurs");
x.t("mont\u00e9s","cascade.");
x.t("cascade.","pour");
x.t("amples","informations");
x.t("mettre","jour");
x.t("affichage","des");
x.t("mise","jour");
x.t("permet","r\u00e9initialiser");
x.t("permet","d\u2019afficher");
x.t("consoles","2161ds-2");
x.t("consoles","distantes");
x.t("pour","plus");
x.t("section","mise");
x.t("champ","fournisseur");
x.t("pas","lors");
x.t("firmware","page");
x.t("sous-cat\u00e9gorie","sip");
x.t("s\u2019affichent","pas");
x.t("informations","version");
x.t("informations","sur");
x.t("informations","relatives");
x.t("figure","4\u201112.");
x.t("distantes","a1000r");
x.t("distantes","affichage");
x.t("distantes","sous-cat\u00e9gorie");
x.t("syst\u00e8me.","plus");
x.t("page","figure");
x.t("nota","champ");
x.t("jour","des");
x.t("jour","tous");
x.t("jour","firmware");
x.t("commutateurs","mont\u00e9s");
x.t("commutateurs","consoles");
x.t("bo\u00eete","dialogue");
x.t("fournisseur","bouton");
x.t("elle","vous");
x.t("relatives","version");
}
